<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8"/>

    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Serenity Reports</title>

    <link rel="shortcut icon" type="image/x-icon" href="favicon.ico">
<link rel="apple-touch-icon" sizes="57x57" href="apple-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="apple-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="apple-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="apple-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="apple-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="apple-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="apple-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="apple-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="apple-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="favicon-16x16.png">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
<meta name="theme-color" content="#ffffff">
<!--[if IE 7]>
<!--<link rel="stylesheet" href="font-awesome/css/font-awesome-ie7.min.css">-->

<link rel="stylesheet" type="text/css" href="fontawesome-free-5.7.2-web/css/all.min.css">
<link rel="stylesheet" type="text/css" href="fontawesome-free-5.7.2-web/css/v4-shims.min.css">

<!-- JQuery -->
<script type="text/javascript" src="scripts/jquery-1.11.1.min.js"></script><link rel="stylesheet" type="text/css" href="chartist/chartist-plugin-tooltip/dist/chartist-plugin-tooltip.min.css">
<link rel="stylesheet" type="text/css" href="chartist/dist/chartist.min.css">
<script src="chartist/dist/chartist.min.js"></script>
<script src="chartist/chartist-plugin-tooltip/dist/chartist-plugin-tooltip.min.js"></script>
<!-- Required Stylesheets -->
<link href="bootstrap-treeview/dist/bootstrap-treeview.min.css" rel="stylesheet">

<!-- Required Javascript -->
<script src="bootstrap-treeview/dist/bootstrap-treeview.min.js"></script><!-- DataTables -->
<link type="text/css" href="datatables/1.10.20/datatables.min.css" rel="stylesheet" />
<script type="text/javascript" src="datatables/1.10.20/datatables.min.js"></script>
<script type="text/javascript" src="datatables/1.10.20/time-elapsed-dhms.js"></script>

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
<script src="bootstrap/js/bootstrap.min.js"></script>

<script type="text/javascript" src="datatables/1.10.20/datatables.bootstrap4.min.js"></script>
<link type="text/css" href="datatables/1.10.20/datatables.bootstrap4.min.css" rel="stylesheet" />

<script>
    jQuery.fn.dataTable.ext.type.order['time-elapsed-dhms-pre'] = function(data) {

        var matches = data.match(/^(\d+(?:\.\d+)?)\s*([a-z]+)/i);
        var multipliers = {
            ms: 1,
            s: 1000,
            m: 60000,
            h: 3600000,
            d: 86400000
        };

        if (matches) {
            var multiplier = multipliers[matches[2].toLowerCase()];
            return parseFloat(matches[1]) * multiplier;
        } else {
            return -1;
        };
    };
</script>
<link rel="stylesheet" href="css/core.css"/>
<link rel="stylesheet" href="css/link.css"/>
<link type="text/css" media="screen" href="css/screen.css" rel="Stylesheet"/><!-- JQuery-UI -->
<link type="text/css" href="jqueryui/1.11.2-start/jquery-ui.min.css" rel="Stylesheet" />
<script type="text/javascript" src="jqueryui/1.11.2-start/jquery-ui.min.js"></script><!-- DataTables -->
<link type="text/css" href="datatables/1.10.20/datatables.min.css" rel="stylesheet" />
<script type="text/javascript" src="datatables/1.10.20/datatables.min.js"></script>
<script type="text/javascript" src="datatables/1.10.20/time-elapsed-dhms.js"></script>

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
<script src="bootstrap/js/bootstrap.min.js"></script>

<script type="text/javascript" src="datatables/1.10.20/datatables.bootstrap4.min.js"></script>
<link type="text/css" href="datatables/1.10.20/datatables.bootstrap4.min.css" rel="stylesheet" />

<script>
    jQuery.fn.dataTable.ext.type.order['time-elapsed-dhms-pre'] = function(data) {

        var matches = data.match(/^(\d+(?:\.\d+)?)\s*([a-z]+)/i);
        var multipliers = {
            ms: 1,
            s: 1000,
            m: 60000,
            h: 3600000,
            d: 86400000
        };

        if (matches) {
            var multiplier = multipliers[matches[2].toLowerCase()];
            return parseFloat(matches[1]) * multiplier;
        } else {
            return -1;
        };
    };
</script>




    <script class="code" type="text/javascript">$(document).ready(function () {


        $('.scenario-result-table').DataTable({

            "order": [[0, "asc",], [3, "asc",]],
            "pageLength": 25,
            "language": {
                searchPlaceholder: "Filter",
                search: ""
            }
        });

        // Results table
        $('#test-results-table').DataTable({
            "order": [[0, "asc",], [3, "asc",]],
            "pageLength": 100,
            "lengthMenu": [[25, 50, 100, 200, -1], [25, 50, 100, 200, "All"]]
        });

    })
    ;
    </script>
</head>

<body class="results-page">
<div id="topheader">
    <div id="topbanner">
        <div id="logo"><a href="index.html"><img src="images/serenity-logo.png" border="0"/></a></div>
        <div id="projectname-banner" style="float:right">
            <span class="projectname">
                <span class="projecttitle">earthnew.media BDD Report</span>
                <span class="projectsubtitle"></span>
            </span>
        </div>
    </div>
</div>

<div class="middlecontent">


    <div id="contenttop">
        <div class="middlebg">
        <span class="breadcrumbs"><a href="index.html">Home</a>
                > <span
                    class="truncate-60">Passing Tests</span>
        </span>
        </div>
        <div class="rightbg"></div>
    </div>

    <div class="clr"></div>
    <!--/* starts second table*/-->
<div>
    <ul class="nav nav-tabs" role="tablist">
        <li class="active">
            <a href="#"><i class="fa fa-check-square-o"></i> Overall Test Results</a>
        </li>
        <li >
            <a href="capabilities.html"><i class="fa fa-book"></i> Requirements</a>
        </li>
        <li >
            <a href="7ea0a5e2d679b9deeda9910ae4a9bcd3a281e0d908303a9e16e486103e98880c.html"><i class="fa fa-comments-o"></i> Capabilities</a>
        </li>
        <li >
            <a href="576946480b52ad056d6f5bddf874399c83582ecf90963cc074a14c70580e7d9f.html"><i class="fa fa-comments-o"></i> Features</a>
        </li>
    </ul>
    <span class="date-and-time"><a href="build-info.html"><i class="fa fa-info-circle"></i></a> Report generated 07-04-2020 08:28</span>
    <br style="clear:left"/>
</div>
    <div class="clr"></div>
    <div id="beforetable"></div>
    <div id="results-dashboard">
        <div class="middlb">
            <div class="table">

                <h2>Passing Tests</h2>
                <table class='overview'>
                    <tr>
                        <td width="375px" valign="top">
                            <div class="test-count-summary">
                                <div>

                                27 tests
                                    across 27 scenarios

                                     |
                                        <a href="01f5288b80adbd3af52a8ed68a4a616d3164f750229f80da1ef344382d948835.csv" title="Download CSV"> <i class="fa fa-download"
                                                                                        title="Download CSV"></i></a>

                                    <p class="report-info"><i class="fas fa-info-circle"></i> Note that results include
                                        data-driven scenarios containing tests ,
                                        which may also contain results other than tests .</p>



                                </div>
                            </div>

                            <div>
                                <ul class="nav nav-tabs">
                                    <li class="active">
                                        <a data-toggle="tab" href="#summary"><i class="fas fa-home"></i> Summary</a>
                                    </li>
                                    <li>
                                        <a data-toggle="tab" href="#tests"><i class="fas fa-tachometer-alt"></i> Test
                                            Results</a>
                                    </li>
                                </ul>


                                <div class="card border">
                                    <div class="tab-content" id="pills-tabContent">
                                        <div id="summary" class="tab-pane fade in active">
                                            <div class="container-fluid">
                                                <div class="row">
                                                    <div class="col-sm-4">
                                                            <div style="width:300px;"
                                                                 class="chart-container automated-and-manual-results">
                                                                <div class="ct-chart ct-square"></div>
                                                            </div>
                                                            <script>

                                                                var labels = ['100%', ' ', ' ', ' ', ' ', ' ', ' ', ' ', ' ', ' ', ' ', ' ', ' ', ' '];
                                                                // Our series array that contains series objects or in this case series data arrays

                                                                var series = [{meta: 'Passing tests (automated)', value: 27}, {meta: 'Passing tests (manual)', value: 0}, {meta: 'Pending tests (automated)', value: 0}, {meta: 'Pending tests (manual)', value: 0}, {meta: 'Ignored tests (automated)', value: 0}, {meta: 'Ignored tests (manual)', value: 0}, {meta: 'Skipped tests (automated)', value: 0}, {meta: 'Skipped tests (manual)', value: 0}, {meta: 'Failing tests (automated)', value: 0}, {meta: 'Failing tests (manual)', value: 0}, {meta: 'Broken tests (automated)', value: 0}, {meta: 'Broken tests (manual)', value: 0}, {meta: 'Compromised tests (automated)', value: 0}, {meta: 'Compromised tests (manual)', value: 0}];

                                                                // As options we currently only set a static size of 300x200 px. We can also omit this and use aspect ratio containers
                                                                // as you saw in the previous example
                                                                var options = {
                                                                    width: 350,
                                                                    height: 300
                                                                };


                                                                new Chartist.Pie('.ct-chart', {
                                                                    series: series,
                                                                    labels: labels
                                                                }, {
                                                                    plugins: [Chartist.plugins.tooltip()],
                                                                    donut: true,
                                                                    donutWidth: 60,
                                                                    donutSolid: true,
                                                                    startAngle: 270,
                                                                    showLabel: true
                                                                }, options);


                                                                $('a[data-toggle="tab"]').on('shown.bs.tab', function (e) {
                                                                    new Chartist.Pie('.ct-chart', {
                                                                        series: series,
                                                                        labels: labels
                                                                    }, {
                                                                        plugins: [Chartist.plugins.tooltip()],
                                                                        donut: true,
                                                                        donutWidth: 60,
                                                                        donutSolid: true,
                                                                        startAngle: 270,
                                                                        showLabel: true
                                                                    }, options);
                                                                });


                                                            </script>
                                                    </div>
                                                    <div class="col-sm-8">

                                                        <table class="table">
                                                            <thead>
                                                            <tr>
                                                                <th scope="col">Scenarios</th>
                                                                <th scope="col" colspan="2" class="automated-stats">
                                                                    Automated
                                                                </th>
                                                            </tr>
                                                            </thead>
                                                            <tbody>
                                                            <tr>
                                                                    <td class="aggregate-result-count">
                                                                        <a href="01f5288b80adbd3af52a8ed68a4a616d3164f750229f80da1ef344382d948835.html"><i
                                                                                class='fa fa-check-circle-o success-icon'></i>&nbsp;Passing</a>
                                                                    </td>
                                                                <td class="automated-stats">27</td>
                                                                <td class="automated-stats">100%</td>
                                                            </tr>
                                                            <tr>
                                                                    <td class="aggregate-result-count"><i
                                                                            class='fa fa-stop-circle-o pending-icon'></i>&nbsp;Pending
                                                                    </td>
                                                                <td class="automated-stats">0</td>
                                                                <td class="automated-stats"> </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="aggregate-result-count"><i
                                                                        class='fa fa-ban ignored-icon'></i>&nbsp;Ignored
                                                                </td>
                                                                <td class="automated-stats">0</td>
                                                                <td class="automated-stats"> </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="aggregate-result-count"><i
                                                                        class='fa fa-fast-forward skip-icon'></i>&nbsp;Skipped
                                                                </td>
                                                                <td class="automated-stats">0</td>
                                                                <td class="automated-stats"> </td>
                                                            </tr>
                                                            <tr>
                                                                            <td colspan="3"><i
                                                                                class='fa fa-times failure-icon'></i>&nbsp;<em>Unsuccessful</em></a>
                                                                            </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="aggregate-result-count indented-error-category">
                                                                    <i
                                                                            class='fa fa-times-circle failure-icon'></i>&nbsp;Failed
                                                                </td>
                                                                <td class="automated-stats">0</td>
                                                                <td class="automated-stats"> </td>
                                                            <tr>
                                                                <td class="aggregate-result-count indented-error-category">
                                                                    <i
                                                                            class='fa fa-exclamation-triangle error-icon'></i>&nbsp;Broken
                                                                </td>
                                                                <td class="automated-stats">0</td>
                                                                <td class="automated-stats"> </td>
                                                            <tr>
                                                                <td class="aggregate-result-count indented-error-category">
                                                                    <i
                                                                            class='fa fa-chain-broken compromised-icon'></i>&nbsp;Compromised
                                                                </td>
                                                                <td class="automated-stats">0</td>
                                                                <td class="automated-stats"> </td>
                                                            </tr>
                                                            <tr class="summary-stats">
                                                                <td class="aggregate-result-count">Total</td>
                                                                <td class="automated-stats">27</td>
                                                                <td class="automated-stats"></td>
                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>
                                                </div>


                                                <div class="row">
                                                    <div class="col-sm-12">
                                                        <h3>Tags</h3>

                                                        <div class="card">
                                                            <div class="card-body">
                                                                <div>
                                                                    <a href="8c13a9f321da818a1c76ba0e2f779d602084869b68a7573cf196c0b02d0a2d8f.html">
                                                                        <span class="badge"
                                                                              style="background-color:#1D9918; margin:1em;padding:4px;"><i
                                                                                class="fa fa-tag"></i> Account&nbsp;&nbsp;&nbsp;1</span>
                                                                    </a>
                                                                    <a href="17577daaad2fd309e0837b76421d7c81a554f65af8961466d1a2c3c19c8c6e49.html">
                                                                        <span class="badge"
                                                                              style="background-color:#1D9918; margin:1em;padding:4px;"><i
                                                                                class="fa fa-tag"></i> Ui&nbsp;&nbsp;&nbsp;14</span>
                                                                    </a>
                                                                    <a href="29fc4e8afd129773ed0480d3187dd71c40c1ff9a388a67f93095a06664b80af7.html">
                                                                        <span class="badge"
                                                                              style="background-color:#1D9918; margin:1em;padding:4px;"><i
                                                                                class="fa fa-tag"></i> Auth&nbsp;&nbsp;&nbsp;6</span>
                                                                    </a>
                                                                    <a href="03c38abc150ec1d5070f58913415ff083b86c70994705a423d87e59bdc0f9a7e.html">
                                                                        <span class="badge"
                                                                              style="background-color:#1D9918; margin:1em;padding:4px;"><i
                                                                                class="fa fa-tag"></i> Api&nbsp;&nbsp;&nbsp;13</span>
                                                                    </a>
                                                                    <a href="2e8f1269fe45189870d5526ad4ad731be44b38828d72bce8e524d95df0079f07.html">
                                                                        <span class="badge"
                                                                              style="background-color:#1D9918; margin:1em;padding:4px;"><i
                                                                                class="fa fa-tag"></i> User&nbsp;&nbsp;&nbsp;10</span>
                                                                    </a>
                                                                    <a href="24963d0aa1d8e4b6b1c973d7c14c09b63061cebace49593ec73b2de76d57f6a2.html">
                                                                        <span class="badge"
                                                                              style="background-color:#1D9918; margin:1em;padding:4px;"><i
                                                                                class="fa fa-tag"></i> Attributes&nbsp;&nbsp;&nbsp;5</span>
                                                                    </a>
                                                                    <a href="891a4af959fe93f1fb4756a4e780a86af7d24fe9c23d697307e7001b42795a25.html">
                                                                        <span class="badge"
                                                                              style="background-color:#1D9918; margin:1em;padding:4px;"><i
                                                                                class="fa fa-tag"></i> Libraries&nbsp;&nbsp;&nbsp;3</span>
                                                                    </a>
                                                                    <a href="37f55b671176e58f6fbdb830e18ab015a6b7bffb0883f083e93a44f01179613b.html">
                                                                        <span class="badge"
                                                                              style="background-color:#1D9918; margin:1em;padding:4px;"><i
                                                                                class="fa fa-tag"></i> Landing Page&nbsp;&nbsp;&nbsp;1</span>
                                                                    </a>
                                                                    <a href="f90e94efa824542f9b4ce23f72134012a41fb133da2510b39d0f4447882c7fb0.html">
                                                                        <span class="badge"
                                                                              style="background-color:#1D9918; margin:1em;padding:4px;"><i
                                                                                class="fa fa-tag"></i> Member Homepage&nbsp;&nbsp;&nbsp;1</span>
                                                                    </a>
                                                                    <a href="c30b64f74ea27dc2ed884263a057cc4edf524f18d80852b677a1f12d8c602260.html">
                                                                        <span class="badge"
                                                                              style="background-color:#1D9918; margin:1em;padding:4px;"><i
                                                                                class="fa fa-tag"></i> Library&nbsp;&nbsp;&nbsp;4</span>
                                                                    </a>
                                                                    <a href="1b8d8fd60b8d788fb882ab7ba41b3558c73fab172c80d2125b84e1734a41a011.html">
                                                                        <span class="badge"
                                                                              style="background-color:#1D9918; margin:1em;padding:4px;"><i
                                                                                class="fa fa-tag"></i> Registration&nbsp;&nbsp;&nbsp;4</span>
                                                                    </a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="card">
                                                            <div class="card-body">
                                                                <h5 class="card-title">Phase</h5>
                                                                <div>
                                                                    <a href="73b19892d3a17aec91c0c31498590d5a95e9646c973896c93268414041a4e4bd.html">
                                                                        <span class="badge"
                                                                              style="background-color:#1D9918; margin:1em;padding:4px;"><i
                                                                                class="fa fa-tag"></i> P1-Co1-1&nbsp;&nbsp;&nbsp;27</span>
                                                                    </a>
                                                                    <a href="f3b02fa746c440933c4a18e62f31cd1b1efe1885ce8dc71108decef3f2887468.html">
                                                                        <span class="badge"
                                                                              style="background-color:#1D9918; margin:1em;padding:4px;"><i
                                                                                class="fa fa-tag"></i> P1-Co1-2&nbsp;&nbsp;&nbsp;1</span>
                                                                    </a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div id="tests" class="tab-pane fade">
                                            <div class="container-fluid">
                                                <div class="row">
                                                    <div class="col-sm-12">
                                                        <h3><i class="fas fa-cogs"></i> Automated Tests</h3>

                                            <table class="scenario-result-table table" id="scenario-results">
                                                <thead>
                                                <tr>
                                                    <th>feature</th>
                                                    <th class="test-name-column">Scenario</th>
                                                    <th>Steps</th>
                                                    <th>Start Time</th>
                                                    <th>Duration</th>
                                                    <th>Result</th>
                                                </tr>
                                                </thead>
                                                <tbody>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="659d4873a65222e3f81a123425cf3666cec4e964813444115eb62163deded171.html">Member Account UI</a>
                                                    </td>
                                                    <td>
                                                        <a href="8c0009bccaccb8301429c51e3f8801ef9895644c08867c5730881e3b3ecb21a9.html">Navigate to own account page</a>
                                                    </td>
                                                    <td>6</td>
                                                    <td>08:25:57</td>
                                                    <td>9s 137ms</td>
                                                    <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                            style="display:none">SUCCESS</span></td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="38cfced0e0a5cef77cc33480617cd9eaaf57539376b2f9990af9a8701b70f56e.html">API Authentication</a>
                                                    </td>
                                                    <td>
                                                        <a href="6902f6e44e96c7f2ae4ee87fb72e02dd76e5417f5e38a40aaf697e1b1554b4e5.html">Sign in with valid admin account</a>
                                                    </td>
                                                    <td>5</td>
                                                    <td>08:26:14</td>
                                                    <td>680ms</td>
                                                    <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                            style="display:none">SUCCESS</span></td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="38cfced0e0a5cef77cc33480617cd9eaaf57539376b2f9990af9a8701b70f56e.html">API Authentication</a>
                                                    </td>
                                                    <td>
                                                        <a href="8575f07b1ede6f509659adebd52224975e2421acd1d59d3adac4b9a3d0cff627.html">Allow restricted api call with valid credentials</a>
                                                    </td>
                                                    <td>7</td>
                                                    <td>08:26:15</td>
                                                    <td>483ms</td>
                                                    <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                            style="display:none">SUCCESS</span></td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="38cfced0e0a5cef77cc33480617cd9eaaf57539376b2f9990af9a8701b70f56e.html">API Authentication</a>
                                                    </td>
                                                    <td>
                                                        <a href="ac28f3f11be22dcdef3513f96b51c8b7f9732aa258464a5d4aa42634f94c4836.html">Deny restricted api call</a>
                                                    </td>
                                                    <td>4</td>
                                                    <td>08:26:15</td>
                                                    <td>237ms</td>
                                                    <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                            style="display:none">SUCCESS</span></td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="8ded5911c09a6e6fa5f212701de0e767cf15433edc8c5c6fa3d7ac35e38a272d.html">User API</a>
                                                    </td>
                                                    <td>
                                                        <a href="ab807920126e3f96ba196e3717f7910d38adc714f2c4489224b68cfcad3403c7.html">Create User API</a>
                                                    </td>
                                                    <td>6</td>
                                                    <td>08:26:21</td>
                                                    <td>903ms</td>
                                                    <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                            style="display:none">SUCCESS</span></td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="8ded5911c09a6e6fa5f212701de0e767cf15433edc8c5c6fa3d7ac35e38a272d.html">User API</a>
                                                    </td>
                                                    <td>
                                                        <a href="0764825f7a172d9d4ce2f46b3c3157cb93b7b40b18c26657ce312741c84f6298.html">Delete User API</a>
                                                    </td>
                                                    <td>8</td>
                                                    <td>08:26:22</td>
                                                    <td>940ms</td>
                                                    <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                            style="display:none">SUCCESS</span></td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="769b61a942a70440de1c0c12b127689140a67a379f3c54faaed82def267ef777.html">User Attribute API</a>
                                                    </td>
                                                    <td>
                                                        <a href="ce0fc0b19a3ccdbb9a6e431d8d3b8d59cc8581374cce23084e3f77475d7a9130.html">Create User Attribute API</a>
                                                    </td>
                                                    <td>12</td>
                                                    <td>08:26:23</td>
                                                    <td>1s 075ms</td>
                                                    <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                            style="display:none">SUCCESS</span></td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="769b61a942a70440de1c0c12b127689140a67a379f3c54faaed82def267ef777.html">User Attribute API</a>
                                                    </td>
                                                    <td>
                                                        <a href="57fc71675fc7881d31cdcadbdb17c7cbdf53f6f149f7a33d8bc5968df11e0c22.html">Delete User Attribute API (happy path)</a>
                                                    </td>
                                                    <td>14</td>
                                                    <td>08:26:24</td>
                                                    <td>1s 015ms</td>
                                                    <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                            style="display:none">SUCCESS</span></td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="769b61a942a70440de1c0c12b127689140a67a379f3c54faaed82def267ef777.html">User Attribute API</a>
                                                    </td>
                                                    <td>
                                                        <a href="a823830581157452a350e125a7eda7fdc393ceef2cf233c48001a97d72e9e065.html">Count User Attribute API</a>
                                                    </td>
                                                    <td>13</td>
                                                    <td>08:26:25</td>
                                                    <td>981ms</td>
                                                    <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                            style="display:none">SUCCESS</span></td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="769b61a942a70440de1c0c12b127689140a67a379f3c54faaed82def267ef777.html">User Attribute API</a>
                                                    </td>
                                                    <td>
                                                        <a href="08cd0c1b7b88063feca784681493b26431d704edaaaafce5455178b17561ed5e.html">Find User Attribute API</a>
                                                    </td>
                                                    <td>13</td>
                                                    <td>08:26:26</td>
                                                    <td>1s 016ms</td>
                                                    <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                            style="display:none">SUCCESS</span></td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="769b61a942a70440de1c0c12b127689140a67a379f3c54faaed82def267ef777.html">User Attribute API</a>
                                                    </td>
                                                    <td>
                                                        <a href="bf278bb551a0e5d4a0d92ae0ee32a19d1d6843d35cf695d066c21e0aff3eab77.html">Update User Attribute API (happy path)</a>
                                                    </td>
                                                    <td>10</td>
                                                    <td>08:26:27</td>
                                                    <td>947ms</td>
                                                    <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                            style="display:none">SUCCESS</span></td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="3cd56c3dc7653b4b633640e29fc78fa9f10b78dd0e4da34de475dfb8317a3c95.html">User Library API</a>
                                                    </td>
                                                    <td>
                                                        <a href="0c31c9c78597d8afb052bdfc5cc27101edcd79388d149de59bb5ef1cf0236e05.html">Create Library API</a>
                                                    </td>
                                                    <td>15</td>
                                                    <td>08:26:28</td>
                                                    <td>833ms</td>
                                                    <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                            style="display:none">SUCCESS</span></td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="3cd56c3dc7653b4b633640e29fc78fa9f10b78dd0e4da34de475dfb8317a3c95.html">User Library API</a>
                                                    </td>
                                                    <td>
                                                        <a href="8f0d94b6f7f47144b12b93d25d670efff5f39a3032866c42c90a24501f310eab.html">Update Library API</a>
                                                    </td>
                                                    <td>15</td>
                                                    <td>08:26:29</td>
                                                    <td>847ms</td>
                                                    <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                            style="display:none">SUCCESS</span></td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="3cd56c3dc7653b4b633640e29fc78fa9f10b78dd0e4da34de475dfb8317a3c95.html">User Library API</a>
                                                    </td>
                                                    <td>
                                                        <a href="fc718c4246779a5cd56be28ce7aa7eaa7fd8c0811be782da5a4e423e425b858c.html">Delete Library API</a>
                                                    </td>
                                                    <td>10</td>
                                                    <td>08:26:30</td>
                                                    <td>811ms</td>
                                                    <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                            style="display:none">SUCCESS</span></td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="56097a89d8c4287fff1f6cf11994c84e4c08b57ad509639d09f87793f44aab4b.html">Member Login UI</a>
                                                    </td>
                                                    <td>
                                                        <a href="7473febb03bfa980e8077e53e6cddcd822ca498443480750573d025445af1bf6.html">Navigate to login from landing page</a>
                                                    </td>
                                                    <td>6</td>
                                                    <td>08:26:31</td>
                                                    <td>2s 454ms</td>
                                                    <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                            style="display:none">SUCCESS</span></td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="56097a89d8c4287fff1f6cf11994c84e4c08b57ad509639d09f87793f44aab4b.html">Member Login UI</a>
                                                    </td>
                                                    <td>
                                                        <a href="6166003f3c34888d24aeafb96904e89a56d00dcd02871bb7cf0dc1f3b2d5dedb.html">Sign in with valid member account (happy path)</a>
                                                    </td>
                                                    <td>6</td>
                                                    <td>08:26:33</td>
                                                    <td>3s 599ms</td>
                                                    <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                            style="display:none">SUCCESS</span></td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="56097a89d8c4287fff1f6cf11994c84e4c08b57ad509639d09f87793f44aab4b.html">Member Login UI</a>
                                                    </td>
                                                    <td>
                                                        <a href="60ddf8d14f7e54b78d3ec6780e55c630ac37f446669d92ccb9cad6d4f1f20169.html">Member logout</a>
                                                    </td>
                                                    <td>6</td>
                                                    <td>08:26:41</td>
                                                    <td>3s 732ms</td>
                                                    <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                            style="display:none">SUCCESS</span></td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="dc3b1a617ea42e10679e7440288ead80a54f646516b5584e9d76e4b607b4d945.html">Landing Page</a>
                                                    </td>
                                                    <td>
                                                        <a href="52877e0067a0610ac91c85a25b81d13209b3032a1f1344d8f000535d257da0ec.html">View landing page</a>
                                                    </td>
                                                    <td>8</td>
                                                    <td>08:27:01</td>
                                                    <td>3s 131ms</td>
                                                    <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                            style="display:none">SUCCESS</span></td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="161d9303bf1062e02d369e0ba9c0af5ee839ad6551e3021d5ff54bfd55792e31.html">Member Home Page</a>
                                                    </td>
                                                    <td>
                                                        <a href="5cc61eb01e39d7ded8dc7e738b92734b32c00dfcfc507290160d2b6ad39fe753.html">View member home page</a>
                                                    </td>
                                                    <td>15</td>
                                                    <td>08:27:04</td>
                                                    <td>8s 042ms</td>
                                                    <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                            style="display:none">SUCCESS</span></td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="fa26a2f2213a199b37d9c24327a0f6333e92df9bb9d4f2fc90a4e28d127ba3f8.html">Member Libraries UI</a>
                                                    </td>
                                                    <td>
                                                        <a href="c5101667d810ef0a90dd2319e87f6957d025207bddd6882ff91118af052983f9.html">Create new library</a>
                                                    </td>
                                                    <td>12</td>
                                                    <td>08:27:12</td>
                                                    <td>5s 929ms</td>
                                                    <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                            style="display:none">SUCCESS</span></td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="fa26a2f2213a199b37d9c24327a0f6333e92df9bb9d4f2fc90a4e28d127ba3f8.html">Member Libraries UI</a>
                                                    </td>
                                                    <td>
                                                        <a href="b38e0dd714523624b5dd762121a01111d9ba60bd54ce0a28b25e4c91f6b7c356.html">Navigate to library page</a>
                                                    </td>
                                                    <td>13</td>
                                                    <td>08:27:19</td>
                                                    <td>5s 933ms</td>
                                                    <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                            style="display:none">SUCCESS</span></td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="fa26a2f2213a199b37d9c24327a0f6333e92df9bb9d4f2fc90a4e28d127ba3f8.html">Member Libraries UI</a>
                                                    </td>
                                                    <td>
                                                        <a href="cd9c8de62edba18c751a7efbb903f5f010c61f061cd5063f3129b41e72aab46c.html">Delete library</a>
                                                    </td>
                                                    <td>8</td>
                                                    <td>08:27:25</td>
                                                    <td>7s 321ms</td>
                                                    <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                            style="display:none">SUCCESS</span></td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="fa26a2f2213a199b37d9c24327a0f6333e92df9bb9d4f2fc90a4e28d127ba3f8.html">Member Libraries UI</a>
                                                    </td>
                                                    <td>
                                                        <a href="1db78af1c49fb95ac4c40ca6933796e5f5b43b6b734db4353312a28aa76115b9.html">Edit library access</a>
                                                    </td>
                                                    <td>9</td>
                                                    <td>08:27:32</td>
                                                    <td>5s 700ms</td>
                                                    <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                            style="display:none">SUCCESS</span></td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="f241926c6c757f5133b99737fe7113da6107ce9a21b0bc9acb75746b88f1f413.html">Member Registration UI</a>
                                                    </td>
                                                    <td>
                                                        <a href="6662987ec241b50e72d656dd2e068a1f8fa69cd2ce42fff005cc3e5c6648077c.html">Navigate to registration page from landing page</a>
                                                    </td>
                                                    <td>6</td>
                                                    <td>08:27:45</td>
                                                    <td>2s 422ms</td>
                                                    <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                            style="display:none">SUCCESS</span></td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="f241926c6c757f5133b99737fe7113da6107ce9a21b0bc9acb75746b88f1f413.html">Member Registration UI</a>
                                                    </td>
                                                    <td>
                                                        <a href="d5b65da16c87f2806f3342f5705cea695a96034ab0de9f6de6965b93024204f7.html">Register new member account (happy path)</a>
                                                    </td>
                                                    <td>7</td>
                                                    <td>08:27:48</td>
                                                    <td>4s 315ms</td>
                                                    <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                            style="display:none">SUCCESS</span></td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="f241926c6c757f5133b99737fe7113da6107ce9a21b0bc9acb75746b88f1f413.html">Member Registration UI</a>
                                                    </td>
                                                    <td>
                                                        <a href="094a1f0ae03c121529b81aa81dc7f6a32b7160dcefd5065b4fd23b7bb34225d8.html">Register new member account (password mismatch)</a>
                                                    </td>
                                                    <td>9</td>
                                                    <td>08:27:52</td>
                                                    <td>8s 920ms</td>
                                                    <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                            style="display:none">SUCCESS</span></td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="f241926c6c757f5133b99737fe7113da6107ce9a21b0bc9acb75746b88f1f413.html">Member Registration UI</a>
                                                    </td>
                                                    <td>
                                                        <a href="ec5dd1aa34dd34ca648ba58e86f776addf72b0fce40b23e79b1c246c89841e95.html">Register new member account (invalid user name)</a>
                                                    </td>
                                                    <td>4</td>
                                                    <td>08:28:06</td>
                                                    <td>2s 182ms</td>
                                                    <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                            style="display:none">SUCCESS</span></td>
                                                </tr>
                                                </tbody>
                                            </table>

                                                    </div>
                                                </div>

                                                <div class="row">
                                                    <div class="col-sm-12">
                                                        <h3><i class="fas fa-edit"></i> Manual Tests</h3>

                                                No manual tests were recorded

                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                        </td>

                    </tr>
                </table>

            </div>
        </div>
    </div>
</div>
<div id="beforefooter"></div>

<div class="container-fluid">
    <div class="row">
        <div class="col-sm-12">
            <span class="version">Serenity BDD version 2.1.13</span>
        </div>
    </div>
</div>


</body>
</html>
